/**
 * DevExtreme (utils.js)
 * Version: 21.1.0 (build 21016-0316)
 * Build date: Sat Jan 16 2021
 *
 * Copyright (c) 2012 - 2021 Developer Express Inc. ALL RIGHTS RESERVED
 * Read about DevExtreme licensing here: https://js.devexpress.com/Licensing/
 */
"use strict";
Object.defineProperty(exports, "compileGetter", {
    enumerable: true,
    get: function() {
        return _data.compileGetter
    }
});
Object.defineProperty(exports, "compileSetter", {
    enumerable: true,
    get: function() {
        return _data.compileSetter
    }
});
var _data = require("./core/utils/data");
